Find the answer to your Linux question:
Page 1 of 2 1 2 LastLast
Results 1 to 10 of 11
I installed swaret 1.6.3-2 and when i try to use any of the commannds with it all it does it say swaret 1.6.3-2 instead of running the commands can anyone ...
Enjoy an ad free experience by logging in. Not a member yet? Register.
  1. #1
    Just Joined!
    Join Date
    Jan 2010
    Posts
    96

    swaret


    I installed swaret 1.6.3-2 and when i try to use any of the commannds with it all it does it say swaret 1.6.3-2 instead of running the commands can anyone tell me how to fix this problem?

  2. #2
    Linux Guru reed9's Avatar
    Join Date
    Feb 2009
    Location
    Boston, MA
    Posts
    4,651
    Please post the exact command you used and subsequent error message.

  3. #3
    oz
    oz is offline
    forum.guy
    Join Date
    May 2004
    Location
    arch linux
    Posts
    18,733
    It's been about 5 years since I last ran swaret, but you used to be able to run man swaret from the command line for some options on using it. Not sure if that's still the case, but it would be worth checking out.

    So, what commands are you trying to run?

    Have you synced with the package repos before trying to use swaret to install any software?
    oz

  4. #4
    Just Joined!
    Join Date
    Jan 2010
    Posts
    96

    swaret

    Thats just it none of the commands for swaret do anything all it does is display swaret and the version number when I try to run a command and those are the commands from the man pages.

  5. #5
    Just Joined!
    Join Date
    Jan 2010
    Posts
    96

    swaret

    Is there something im suppose to do to it after I install it so it will work propertly or something?

  6. #6
    Linux Guru reed9's Avatar
    Join Date
    Feb 2009
    Location
    Boston, MA
    Posts
    4,651
    Hmm, according to this thread, swaret doesn't work on Slackware 13 anymore. Might want to stick with slapt-get.

  7. #7
    Just Joined!
    Join Date
    Jan 2010
    Posts
    96

    swaret

    I thought they patched it to work on 13.0

  8. #8
    Linux Guru reed9's Avatar
    Join Date
    Feb 2009
    Location
    Boston, MA
    Posts
    4,651
    Quote Originally Posted by kcnewslackuser View Post
    I thought they patched it to work on 13.0
    I really don't know, I just ran across that thread. If you found something to the contrary, then I stand corrected.

    Have you setup /etc/swaret.conf?

    Have you updated the package list?

    Linux.com :: Updating Slackware using Swaret

  9. #9
    Just Joined!
    Join Date
    Jan 2010
    Posts
    96

    swaret

    swaret | Get swaret at SourceForge.net says its patched for 13.0 but i dont know what to do with it once i did installpkg to make it work

  10. #10
    Just Joined!
    Join Date
    Jan 2010
    Posts
    96

    swaret

    I havent set anything up because i dont know what exactly to do i just know to use installpkg to install it

Page 1 of 2 1 2 LastLast

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •